/* Landing page */
.node-blog-post.node-teaser {
	margin-bottom: 30px;
  border-bottom: 2px solid #CCCCCC;
  padding-bottom: 30px;
  min-height: 250px;
}

.view-blog .views-row-last .node-blog-post.node-teaser,
.page-taxonomy-term .node-blog-post:last-child {
	border-bottom: none;
}

.node-blog-post.node-teaser .node-readmore:after {
	content: ' >';
}

.node-blog-post.node-teaser .field-name-field-blog-image {
	float:left;
	margin: 0 15px 15px 0;
	max-width: 30%;
	min-width:50px;
}

.node-blog-post.node-teaser .field-name-field-blog-image img {
	height:auto;
}


/* Individual pages */
.field-name-field-blog-main-image {
	margin-bottom:30px;
}

.field-name-field-blog-main-image img {
    width: 100%;
    height: auto;
}

.node-blog-post.node-full .col-lg-12 {
	padding:0;
	margin-bottom: 20px;
}

.page-node.node-type-blog-post .page-heading {
	margin-bottom:50px;
}

/* Back to all posts (might move this) */
#block-block-3 {
    margin-bottom: 50px;
}

.page-node.node-type-blog-post .nav-sidebar {
  padding-left: 0;
}

.region-sidebar-first .block {
	margin-bottom:40px;
}

.social-share {
	margin:20px 0 0;
}

.share-label {
	font-size: 14px;
	font-weight:bold;
	color:#445660;
	text-transform:uppercase;
}

.social-share a {
	text-indent:-9999px;
	color:transparent;
	display:inline-block;
	width:27px;
	height:27px;
	vertical-align: middle;
	background-repeat:no-repeat;
	margin-left: 8px;
}

.social-share-facebook {
	background-image:url('../images/icon-facebook.jpg');
}
.social-share-twitter {
	background-image:url('../images/icon-twitter.jpg');
}
.social-share-googleplus {
	background-image:url('../images/icon-googleplus.jpg');
}
.social-share-linkedin {
	background-image:url('../images/icon-linkedin.jpg');
}

.page-taxonomy-term .feed-icon,
.page-blog .feed-icon {
	display:none;
}



@media (max-width:991px) {

	.nav-sidebar h2 {
		display:block;
		width:100%;
	}
	
	.view-blog-categories .view-content {
    -o-column-count: 2;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
	}
	
	.region-sidebar-first .block {
    margin-bottom: 30px;
	}

	.view-blog,
	.node-blog-post {
		margin-top:20px;
		padding: 0 15px;
	}
	
	.node-blog-post #block-views-blog-categories-block,
	.node-blog-post #block-tagclouds-1 {
		display:none;
	}
	
	#block-block-3 {
    margin-bottom: 30px;
	}
}


@media (max-width:350px) {
	.blogSummary {
		display: inline-block;
	}
}


@media (min-width: 615px) {
	.navbar-nav > li {
		margin-left: 16px;
		letter-spacing: 0px;
	}
}














